<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <BalancoFinanceiro_Schema>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B010</Codigo>
   <Valor>33849371.79</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B011</Codigo>
   <Valor>33844724.67</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B012</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B043</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B049</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B055</Codigo>
   <Valor>33849371.79</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.C010</Codigo>
   <Valor>3897886.77</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.C011</Codigo>
   <Valor>3897886.77</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.C055</Codigo>
   <Valor>3897886.77</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D010</Codigo>
   <Valor>29951485.02</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D011</Codigo>
   <Valor>29946837.90</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D012</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D043</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D049</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D055</Codigo>
   <Valor>29951485.02</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E010</Codigo>
   <Valor>35415065.35</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E011</Codigo>
   <Valor>32074094.86</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E012</Codigo>
   <Valor>3340970.49</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E013</Codigo>
   <Valor>2045559.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E021</Codigo>
   <Valor>2045559.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E043</Codigo>
   <Valor>1295411.18</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E044</Codigo>
   <Valor>942500.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E045</Codigo>
   <Valor>352911.18</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E055</Codigo>
   <Valor>35415065.35</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.F010</Codigo>
   <Valor>3612222.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.F011</Codigo>
   <Valor>3612222.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.F055</Codigo>
   <Valor>3612222.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G010</Codigo>
   <Valor>31802843.35</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G011</Codigo>
   <Valor>28461872.86</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G012</Codigo>
   <Valor>3340970.49</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G013</Codigo>
   <Valor>2045559.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G021</Codigo>
   <Valor>2045559.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G043</Codigo>
   <Valor>1295411.18</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G044</Codigo>
   <Valor>942500.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G045</Codigo>
   <Valor>352911.18</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G055</Codigo>
   <Valor>31802843.35</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C010</Codigo>
   <Valor>29951485.02</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C011</Codigo>
   <Valor>29946837.90</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C012</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C043</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C049</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C056</Codigo>
   <Valor>300690.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C057</Codigo>
   <Valor>250690.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C058</Codigo>
   <Valor>50000.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C061</Codigo>
   <Valor>3051099.63</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C062</Codigo>
   <Valor>0.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C063</Codigo>
   <Valor>0.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C064</Codigo>
   <Valor>2314166.34</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C065</Codigo>
   <Valor>736933.29</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C067</Codigo>
   <Valor>4842932.57</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C068</Codigo>
   <Valor>4842932.57</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C072</Codigo>
   <Valor>4842932.57</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C076</Codigo>
   <Valor>38146207.22</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D010</Codigo>
   <Valor>31802843.35</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D011</Codigo>
   <Valor>28461872.86</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D012</Codigo>
   <Valor>3340970.49</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D013</Codigo>
   <Valor>2045559.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D021</Codigo>
   <Valor>2045559.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D043</Codigo>
   <Valor>1295411.18</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D044</Codigo>
   <Valor>942500.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D045</Codigo>
   <Valor>352911.18</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D056</Codigo>
   <Valor>400455.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D057</Codigo>
   <Valor>400455.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D061</Codigo>
   <Valor>3640662.15</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D062</Codigo>
   <Valor>716317.02</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D063</Codigo>
   <Valor>969075.70</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D064</Codigo>
   <Valor>1944409.22</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D065</Codigo>
   <Valor>10860.21</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D067</Codigo>
   <Valor>4211162.83</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D068</Codigo>
   <Valor>4211162.83</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D072</Codigo>
   <Valor>4211162.83</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D076</Codigo>
   <Valor>40055123.33</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G010</Codigo>
   <Valor>25096738.46</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G011</Codigo>
   <Valor>25096738.46</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G056</Codigo>
   <Valor>6954370.43</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G057</Codigo>
   <Valor>1324000.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G058</Codigo>
   <Valor>5630370.43</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G061</Codigo>
   <Valor>3913720.34</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G062</Codigo>
   <Valor>681803.17</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G063</Codigo>
   <Valor>959420.78</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G064</Codigo>
   <Valor>1988447.55</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G065</Codigo>
   <Valor>284048.84</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G067</Codigo>
   <Valor>2181377.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G068</Codigo>
   <Valor>2181377.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G072</Codigo>
   <Valor>2181377.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G076</Codigo>
   <Valor>38146207.22</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H010</Codigo>
   <Valor>25669506.95</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H011</Codigo>
   <Valor>22870506.01</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H012</Codigo>
   <Valor>2799000.94</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H013</Codigo>
   <Valor>2291385.91</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H021</Codigo>
   <Valor>2291385.91</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H043</Codigo>
   <Valor>507615.03</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H044</Codigo>
   <Valor>504355.67</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H045</Codigo>
   <Valor>3259.36</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H056</Codigo>
   <Valor>6152442.29</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H057</Codigo>
   <Valor>1273387.54</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H058</Codigo>
   <Valor>4879054.75</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H061</Codigo>
   <Valor>3390241.52</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H062</Codigo>
   <Valor>648969.79</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H063</Codigo>
   <Valor>651952.54</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H064</Codigo>
   <Valor>2077730.69</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H065</Codigo>
   <Valor>11588.50</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H067</Codigo>
   <Valor>4842932.57</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H068</Codigo>
   <Valor>4842932.57</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H072</Codigo>
   <Valor>4842932.57</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H076</Codigo>
   <Valor>40055123.33</Valor>
  </BalancoFinanceiro>
 </BalancoFinanceiro_Schema>
</PrestacaoContasAnual>
